'use strict'

class Login {
  get rules () {
    return {
      // validation rules
      email: 'required|email',
      password: 'required|string',
    }
  }

  get messages() {
    return{
      'email.required': 'Must Provide an email',
      'email.email': 'Email is invalid',
      'password.required': 'Invalid password'
    }

  }
}

module.exports = Login
